# pnpm configuration

# auto audit installing
audit=true

# allow running install scripts (needed for husky)
ignore-scripts=false

# turn on npm registry SSL checking
strict-ssl=true

minimum-release-age=262974